PDA

Ver la Versión Completa : Primeras dudas tras la instalación de SuSE Professional 9.1


Vilma96
12-sep-2005, 09:04
Hola: doy gracias a los intrusos que entraron en mi pc... para dar el paso meditado que tenía pensado para ir definitivamente a LIN.

Como todas/os las/os que hemos empezado con un nuevo sistema operativo siempre nos ha costado arrancar por que queríamos seguir utilizando las mismas aplicaciones...

He bajado con Mozilla de softonic X-chat 2.0.10 Español, aMule 2.0.1, Mozilla 1.4 final, XMMS 1.2.10, The GIMP 2.2.7, Overnet 0.51.2 y de www.skype-es.com Skype 1.2.0.11-suse.i586.rpm. Pero ninguno de todas estas aplicaciones he conseguido instalarlas en LIN con Mozilla en win sólo tenías que abrirlas y ya comenzaba automáticamente la instalación pero aquí no funciona el open.

Estaría muy agradecida si alguien me facilitara una lista con todas las extensiones de los archivos que controla LIN.

Necesito:
- Un editor matemático.
- Un editor de texto ASCII que me permita cortar/copiar/pegar no sólo por líneas sino también por columnas, como el antiguo Personal Editor de IBM.
- Un ad-aware fiable.
- Una aplicación para Djs como el BPM Studio o Traktor Djs Studio de win.
- Una aplicación que me permita cambiar la frecuencia de muestreo o bitrate de los archivos mp3 y audio en general.
- Una aplicación que pueda pasar los archivos de audio comunes de cda a mp3 a 320 de bitrate.

Desearía saber si existe alguna Asociación de Linux con la que se pueda colaborar económicamente como la Asociación de Internautas existente en España.

PD: Por favor tenga en cuenta que somos novatas/os y que tienen que tener paciencia y calma para explicarnos paso a paso lo que para ustedes ya es evidente. Muchas gracias a todo aquel que pueda y quiera colaborar, se admiten todo tipo de sugerencias. Doy gracias por estar definitivamente en esta gran comunidad. Besos para todos/as..

crashodd
12-sep-2005, 10:26
hola vilma96, esos .rpm que te has bajado es que estan empaquetados, para poder instalarlos abres una consola, como root, y usas:

rpm -i ****.rpm

para encontrar paquetes mira en este hilo:
http://www.forosuse.org/forosuse/showthread.php?t=48

para ver equivalencias entre programas de win y linux:

http://www.forosuse.org/forosuse/showthread.php?t=55

un saludo

ancabi
12-sep-2005, 13:24
si son novatas/os es mejor explicarles por modo grafico, haces clic derecho arriba del rpm y elegis la opcion instalar con yast y si no pide ninguna dependencia lo instala, si pide algo (error de dependencias) copias el nombre en rojo en google y bajas el rpm que contenga esa dependencia, despues lo que lo hayas bajado comprimido como por ejemplo .tar.gz que es el mas comun, con el clic derecho elegis ark y ahi extraer aqui, entras a la carpeta que descomprimio y te vas a herramientas, abrir terminal ahi pones ./configure cuando termina si no dio ningun error, make y despues se pone su, ahi te pide la contraseña de root, y ahi se pone make install

Pero te recomiendo que para todo lo que bajaste y pedis que busques en inicio, sistema, yast y ahi instalar/desinstalar programas, ahi a la izquierda hay una barra desplegable que suele decir buscar, por lo tanto podes buscar el firefox, mozilla, xchat y todo eso, despues pones que te muestre todos y te pones a buscar lo que vayas necesitando

Saludos y bienvenida

chuzo
12-sep-2005, 15:30
- Un ad-aware fiable.

Estas cosas en Linux no hacen falta ;)

Para instalar programas puedes probar también apt (o synaptic si lo prefieres de forma gráfica), hay que tener cierto cuidado y entender lo que se hace, pero puede resultar más sencillo en bastantes cosas, puedes mirarte esto:

¿Como Instalar APT en SuSE 9.3? (http://www.forosuse.org/forosuse/showthread.php?t=1433)

Aunque sea para SuSE 9.3 sería lo mismo para versiones anteriores

Vilma96
13-sep-2005, 18:22
Hola, el problema era porque usaba suse 9.1 y debo usar el 9.3 pero no sé nada de LIN un amigo me está bajando desde win la 9.3 cúando la tenga sabré cómo cambiarla.., podeís explicarme esto paso a paso para que no cometa ningún error de instalación y óptima la misma. Gracias.

chuzo
13-sep-2005, 19:54
Bueno ... obligación de usar SuSE 9.3 no tienes logicamente, aunque te funcionará mejor y tiene bastantes mejoras respecto al 9.1, pero yo por ejemplo tengo el 9.2 aún.

Para actualizar la versión lo mejor será instalar la 9.3 haciendo una instalación desde cero. Cuando tengas los cds/dvd de SuSE, al arrancar con ellos te dará la opción de actualizar la versión que tengas o bien realizar una nueva instalación completa, que es lo mejor que puedes hacer.

El proceso de instalación en sí es exactamente igual que con el 9.1 eso no tiene mucha pérdida.

Vilma96
14-sep-2005, 06:17
Hola: tengo que estudiar todas las distribuciones de LIN antes de tomar una decisión debo saber cúal se adapta mejor a mis necesidades, también estoy cambiando el hard que tengo aprovechando el cambio a LIN, también estoy consultando en www.linuxespanol.com en el que no sólo se limitan a la distribución de SUSE. Gracias.